* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: none;
}

body {
    overflow-x: hidden;
}

#estado,
#municipio,
#estadoFiscalizacao,
#municipioFiscalizacao,
#localFiscalizacao,
#localFiscalizacao2,
#localFiscalizacao3 {
    display: none !important;
}

input:not([type=radio]):hover,
input:not([type=radio]):focus,
select:hover,
select:focus,
.select2-container--default .select2-selection--single:not([aria-disabled="true"]):hover,
.select2-container--default .select2-selection--single:not([aria-disabled="true"]):focus {
    transition: all ease 0.3s;
    border-color: #2a3591 !important;
    box-shadow: 0 0 5px #2a3591;
}

input:disabled,
select:disabled {
    border-color: #CCC !important;
    background-color: #EEE !important;
}

/* Container Header */
.container > .container__header {
    display: flex;
    flex-direction: column;

    width: 100%;
}

.container > .container__header > .header__nav-bar {
    padding: 25px;
    background-color: #f1f1f1;

    border-bottom: 5px solid #2a3591;
}

.container > .container__header > .header__logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;

    height: 116px;
}

.container__header > .header__logo > a > img {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
}

.container__header > .header__logo > p {
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    color: #333333;
    font-weight: bold;

    padding: 48px 15px;

    border-bottom: 5px solid #2a2f66;
}

.container > .container__body {
    background-image: linear-gradient(0deg, #dbdbdb 43%, #e8e8e8 43%);

    width: 100%;
    padding-bottom: 80px;
}

.container > .container__body {
    width: 100%;
    padding-bottom: 80px;
}

.container > .container__body > .body__info {
    background-image: url('../images/bg-title-pages.jpg');
    background-blend-mode: multiply;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 65px 0;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.container__body > .body__info > .info__title {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.body__info > .info__title > i {
    font-size: 3rem;
    color: #bcc3ff;
    padding: 20px 25px 20px 0;
    border-right: 1px solid #5b64aa;
    margin-right: 20px;
}

.body__info > .info__title > div {
    color: #FFF;
    font-family: 'Roboto', sans-serif;
}

.body__info > .info__title > div > p {
    font-size: 1rem;
}

.body__info > .info__title > div > h1 {
    font-size: 3rem;
}

.body__info > .info__breadcrumbs {
    display: flex;
    flex-direction: row;

    color: #FFF;
    font-size: 0.75rem;
    font-family: 'Roboto', sans-serif;
}

.body__info > .info__breadcrumbs > i {
    font-size: 0.9rem;
    margin-right: 5px;
}
.body__info > .info__breadcrumbs > span {
    margin: 0 10px 0 5px;
}

/* form */
.container > .container__body > form {
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 80px auto 0;
    padding: 50px;
    border-radius: 6px;
    background-color: #FFF;
    box-shadow: 0px 0px 3px rgb(127 127 127);
    transition: all ease 0.3s;
}

.container > .container__body > form > .body__title {
    display: flex;
    flex-direction: column;
    width: 95%;
    margin-bottom: 20px;
}

.container > .container__body > form > .body__title > h1 {
    font-size: 2rem;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 5px;
}

.container > .container__body > form > .body__title > hr {
    width: 100px;
    height: 2px;
    background-color: #2a2f66;
    border: none;
}

.container > .container__body > form > .body__tab {
    display: none;
    width: 100%;
}

.container > .container__body > form > .body__tab.active {
    display: block;
}

.container > .container__body > form > .body__tab > .tab__row {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
}

.container > .container__body > form > .body__tab > .tab__row > .row__column {
    width: 30%;
}

.container > .container__body > form > .body__tab.dados-fiscal > .tab__row > .row__column:nth-child(1) {
    width: 60%;
}
.container > .container__body > form > .body__tab.dados-fiscal > .tab__row > .row__column:nth-child(2) {
    width: 33%;
}

.container > .container__body > form > .body__tab.dados-fiscalizacao > .tab__row:nth-child(2) > .row__column {
    width: 75%;
}
.container > .container__body > form > .body__tab.dados-fiscalizacao > .tab__row:nth-child(2) > .row__column:last-child {
    width: 18%;
}

.container > .container__body > form > .body__tab.dados-boletim-urna > .tab__row:first-child > .row__column:first-child {
    /* align-items: flex-start;
    width: 40%; */
    display: none;
}
.container > .container__body > form > .body__tab.dados-boletim-urna > .tab__row:first-child > .row__column:nth-child(2) {
    align-items: flex-start;
    width: 40%;
}
.container > .container__body > form > .body__tab.dados-boletim-urna > .tab__row:first-child > .row__column:last-child {
    width: 52%;
}

.container > .container__body > form > .body__tab.dados-boletim-urna > .tab__row:nth-child(2) > .row__column {
    width: 16.7%;
}

#ler-qrcode {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

#ler-qrcode > label:first-child {
    margin-bottom: 5px;
}

#ler-qrcode > #btn-qrcode {
    width: fit-content;
    color: #FFF;
    background-color: #2a2f66;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

#ler-qrcode > #btn-qrcode:hover,
#ler-qrcode > #btn-qrcode:focus {
    opacity: 0.9;
}

#ler-qrcode > #btn-anexar-foto {
    width: fit-content;
    color: #2a2f66;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

#ler-qrcode > #btn-anexar-foto:hover,
#ler-qrcode > #btn-anexar-foto:focus {
    color: #FFF;
    background-color: #2a2f66;
}

#arquivo-enviado {
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
}

.container > .container__body > form > .body__tab.conclusao {
    max-width: 550px;
    margin: auto;
}

.container > .container__body > form > .body__tab.conclusao > .icon__success {
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
}

.container > .container__body > form > .body__tab.conclusao > .icon__success > i {
    font-size: 10rem;
    font-weight: 300;
    color: #4caf50;
}

.container > .container__body > form > .body__tab.conclusao > h1 {
    text-align: center;
    font-size: 2rem;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 15px;
}

.container > .container__body > form > .body__tab.conclusao > h2 {
    font-size: 1.125rem;
    font-family: 'Roboto',sans-serif;
    text-align: center;
    margin-bottom: 5px;
    font-weight: 400;
}

.container > .container__body > form > .body__tab.conclusao > div {
    display: flex;
    justify-content: center;
}

.container > .container__body > form > .body__tab.conclusao > div > a {
    width: fit-content;
    color: #FFF;
    text-decoration: none;
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    background-color: #2a2f66;
    text-transform: uppercase;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

/* select de busca */
.select2-container {
    margin: 5px 0 20px !important;
}

.myFont,
.select2-selection__rendered {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
}

.select2-container--default .select2-selection--single:not([aria-disabled="true"]) {
    border: 1px solid #000;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow,
.select2-container--default .select2-selection--single .select2-selection__rendered {
    height: 40px !important;
}

ul#select2-localVotacao-results > li {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
}
/* select de busca fim */

.container > .container__body > form > .body__tab > .tab__row > .row__column > div > label {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
}

.container > .container__body > form > .body__tab > .tab__row > .row__column > div > label > span {
    color: #FF0000;
}

.container > .container__body > form > .body__tab > .tab__row > .row__column > div > input,
.container > .container__body > form > .body__tab > .tab__row > .row__column > div > select {
    width: 100%;
    height: 40px;
    margin: 5px 0 20px;
    border-radius: 3px;
    border: 1px solid #000;
    background-color: #FFF;
    padding: 10px 15px;
    font-size: 1rem;
    text-transform: uppercase;
    transition: all ease 0.3s;
}

.container > .container__body > form > .body__tab > .tab__row > .row__column > div > input.error,
.container > .container__body > form > .body__tab > .tab__row > .row__column > div > select.error,
.select2-container--default .select2-selection--single.error {
    border-color:#F5222D !important;
    margin-bottom: 7px !important;
}

.container > .container__body > form > .body__tab > .tab__row > .row__column > div > input + p,
.container > .container__body > form > .body__tab > .tab__row > .row__column > div > select + p,
.container > .container__body > form > .body__tab > .tab__row > .row__column > div > .select2-container + p {
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875rem;
    color: #F5222D;
    margin-bottom: 10px;
}

.container > .container__body > form > .body__tab > .tab__row > .row__next-page {
    display: flex;
    justify-content: flex-end;
    width: 95%;
}

.container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step {
    padding: 10px 40px;
    border: none;
    border-radius: 3px;
    background: #1c048b;
    color: #FFF;
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    transition: all ease 0.3s;
    margin-left: 5px;
}

.container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step > i {
    animation: loadingRotate 1s infinite;
}

.container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step:hover,
.container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step:focus {
    background-color: #2505ba;
}

.container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step:disabled {
    opacity: 0.6;
}

/* Container Footer */
.container > .container__footer {
    width: 100%;
    background-color: #dbdbdb;
    border-top: 1px solid #b1b1b1;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 50px;
}

.container > .container__footer > .footer__logo > a > .logo {
    width: 70px;
}

.container > .container__footer > .footer__redes-sociais {
    display: flex;
    justify-content: space-between;
}

.container > .container__footer > .footer__redes-sociais > a {
    color: #2A4A75;
    border: 2px solid #2A4A75;
    border-radius: 50px;
    padding: 5px 7px;
    margin: 10px 6px;
    transition: all ease 0.1s;
}

.container > .container__footer > .footer__redes-sociais > a:hover,
.container > .container__footer > .footer__redes-sociais > a:focus {
    color: #2362b7;
    border-color: #2362b7;
    transform: scale(1.1);
}

.container > .container__footer > .footer__redes-sociais > a:last-child {
    margin-right: 0;
}

.container > .container__footer > .footer__text > a {
    font-size: 1.12rem;
    text-decoration: none;
    color: #A8A8A8;
    transition: all ease 0.3s;
}

.container > .container__footer > .footer__text > a:hover,
.container > .container__footer > .footer__text > a:focus {
    color: #838383;
}


/* toast inicio */
.toast {
    position: fixed;
    bottom: 50px;
    right: 20px;

    border-radius: 3px;

    background-color: #FFF;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.15);
    z-index: 1;

    transform: translateX(200%);
    transition: all ease 0.3s;
}

.toast > .toast__content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
}

.toast > .toast__content > p {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
}

.toast > .toast__time {
    width: 100%;
    height: 4px;
    background-color: #2505ba;
}

.toast.show {
    transform: translateX(0);
}
/* toast inicio fim */

/* MODAL STATUS NET */
.modal-error-mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
}

.modal-error {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    transform: translate(-50%,-50%);
    background-color: #FFF;
    border-radius: 6px;
}

.modal-error > .modal-error--body {
    margin-top: 1px;
    padding: 50px 20px 10px;
}

.modal-error > .modal-error--body > div {
    text-align: center;
    font-size: 4rem;
    color: #ffa500;
}

.modal-error > .modal-error--body > h1 {
    font-size: 1.5rem;
    font-family: 'Roboto',sans-serif;
    margin-bottom: 15px;
    text-align: center;
}

.modal-error > .modal-error--body > p {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    text-align: center;
}


.modal-error > .modal-error--footer {
    padding: 0 10px 50px;
    text-align: center;
}

.modal-error > .modal-error--footer > button {
    color: #FFF;
    background-color: #2a2f66;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

.modal-error > .modal-error--footer > button:hover,
.modal-error > .modal-error--footer > button:focus {
    opacity: 0.9;
    transform: scale(1.05);
}

/* MODAL STATUS NET */
.modal-status-net-mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
}

.modal-status-net {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    transform: translate(-50%,-50%);
    background-color: #FFF;
    border-radius: 6px;
}

.modal-status-net > .modal-status-net--body {
    margin-top: 1px;
    padding: 50px 20px 10px;
}

.modal-status-net > .modal-status-net--body > div {
    text-align: center;
    font-size: 4rem;
    color: #ffa500;
}

.modal-status-net > .modal-status-net--body > h1 {
    font-size: 1.5rem;
    font-family: 'Roboto',sans-serif;
    margin-bottom: 15px;
    text-align: center;
}

.modal-status-net > .modal-status-net--body > p {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    text-align: center;
}


.modal-status-net > .modal-status-net--footer {
    padding: 0 10px 50px;
    text-align: center;
}

.modal-status-net > .modal-status-net--footer > button {
    color: #FFF;
    background-color: #2a2f66;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

.modal-status-net > .modal-status-net--footer > button:hover,
.modal-status-net > .modal-status-net--footer > button:focus {
    opacity: 0.9;
    transform: scale(1.05);
}

/* MODAL QR CODE */
.modal-qrcode-mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.5);
}

.modal-qrcode {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 540px;
    transform: translate(-50%,-50%);
    background-color: #FFF;
    border-radius: 6px;
}

.modal-qrcode > .modal-qrcode__body {
    margin-top: 1px;
    padding: 50px 20px 10px;
}

#qr-reader {
    border: none !important;
}

#qr-reader > div > img[alt="Info icon"] {
    display: none !important;
}

#qr-reader__dashboard > #qr-reader__dashboard_section > div:last-child {
    display: none !important;
}

#qr-reader__dashboard_section_csr {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}

#qr-reader__scan_region {
    max-height: 375px;
}

#qr-reader__dashboard_section_csr > span:first-child > p {
    font-family: 'Roboto', sans-serif; 
    font-size: 1rem; 
    margin-bottom: 5px
}

#qr-reader__dashboard_section_csr > span:first-child > select {
    width: 100%;
    height: 40px;
    margin: 0 0 5px;
    border-radius: 3px;
    border: 1px solid #000;
    background-color: #FFF;
    padding: 10px 15px;
    font-size: 1rem;
    text-transform: uppercase;
    transition: all ease 0.3s;
}

#qr-reader__dashboard_section_csr > span:last-child > button {
    width: fit-content;
    color: #2a2f66;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
    margin-top: 10px;
}

.modal-qrcode > .modal-qrcode__footer {
    padding: 0 10px 50px;
    text-align: center;
}

.modal-qrcode > .modal-qrcode__footer > button {
    color: #FFF;
    background-color: #2a2f66;
    text-transform: uppercase;
    font-size: 0.875rem;
    padding: 5px 12px;
    border: 2px solid #2a2f66;
    border-radius: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

.modal-qrcode > .modal-qrcode__footer > button:hover,
.modal-qrcode > .modal-qrcode__footer > button:focus {
    opacity: 0.9;
    transform: scale(1.05);
}

/* query's */
@media (max-width: 1400px) {
    .container > .container__body > form > .body__tab.dados-boletim-urna > .tab__row:nth-child(2) > .row__column:not(:last-child) {
        width: 21.7%;
    }

    .container > .container__body > form > .body__tab.dados-boletim-urna > .tab__row:nth-child(2) > .row__column:last-child {
        display: none;
    }
}

@media (max-width: 1220px) {
    .container > .container__body > form {
        width: 95%;
    }
}

@media (max-width: 1160px) {
    .container > .container__body > form > .body__tab > .tab__row {
        flex-wrap: wrap;
    }

    .container > .container__body > form > .body__tab.dados-fiscal > .tab__row > .row__column {
        width: 46% !important;
    }
}

@media (max-width: 960px) {
    .container > .container__body > form > .body__tab.dados-fiscal > .tab__row {
        flex-direction: column;
        align-content: center;
    }

    .container > .container__body > form > .body__tab.dados-fiscal > .tab__row > .row__column,
    .container > .container__body > form > .body__tab > .tab__row > .row__column {
        width: 96% !important;
    }

    .modal-error {
        width: 80%;
    }
}

@media (max-width: 920px) {
    .container > .container__header > .header__nav-bar {
        padding: 10px;
    }

    .container > .container__header > .header__logo {
        height: 80px;
    }

    .container__header > .header__logo > a > img {
        width: 56px;
    }

    .container__header > .header__logo > p {
        padding: 0;
        border: none;
    }

    .container > .container__body > .body__info {
        padding: 20px 0;
    }

    .body__info > .info__title > i {
        font-size: 1.5rem
    }

    .body__info > .info__title > div > p {
        font-size: 0.875rem;
    }

    .body__info > .info__title > div > h1 {
        font-size: 1.5rem;
    }

    .info__breadcrumbs > * {
        display: none;
    }
}

@media (max-width: 690px) {
    .container > .container__body > form > .body__tab.dados-fiscalizacao > .tab__row > .row__column > .anexo-foto > img {
        width: 100%;
    }

}

@media (max-width: 590px) {
    .modal-qrcode {
        width: 95%;
    }

    /* #qr-reader__scan_region > video {
        width: 100% !important;
    } */
}

@media (max-width: 539px) {
    .modal-termos > .modal-termos--footer > a.active {
        display: flex !important;
        justify-content: center;
    }

    .modal-termos > .modal-termos--footer > button {
        width: 100%;
        margin-top: 10px;
    }
}

@media (max-width: 460px) {
    /* #qr-shaded-region {
        border-width: 62px 105px !important;
    } */
}


@media (max-width: 430px) {

    .container > .container__body {
        padding-bottom: 10px;
    }

    .container > .container__body > form {
        margin: 20px auto;
        padding: 25px;
    }

    .container > .container__body > form > .body__tab > .tab__row > .row__next-page {
        flex-direction: column;
    }
    .container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step {
        margin: 10px 0 !important;
    }
    .container > .container__body > form > .body__tab > .tab__row > .row__next-page > .btn-next-step:last-child {
        margin: 0 !important;
    }

    .container > .container__body > form > .body__tab.conclusao > h1 {
        font-size: 1.5rem;
        margin-bottom: 10px;
    }
    .container > .container__body > form > .body__tab.conclusao > h2 {
        font-size: 1rem;
        margin-bottom: 10px;
    }
}

@media (max-width: 410px) {
    .toast {
        width: 70%;
    }
}

@media (max-width: 400px) {
    .modal-error {
        width: 95%;
    }
}

@media (max-width: 390px) {
    /* #qr-shaded-region {
        border-width: 50px 90px !important;
    } */
}

@media (max-width: 320px) {
    .toast {
        width: 94%;
        right: 8px;
    }

    /* #qr-shaded-region {
        border-width: 40px 70px !important;
    } */
}

@keyframes loadingRotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animationTimeToast {
    0% {
        width: 100%;
    }
    100% {
        width: 0%;
    }
}

@keyframes animationTermosButton {
    0% {
        transform: rotate(0deg);
    }
    6.6% {
        transform: rotate(-2deg);
    }
    13.3% {
        transform: rotate(0deg);
    }
    20% {
        transform: rotate(2deg);
    }
    26.6% {
        transform: rotate(0deg);
    }
    33.3% {
        transform: rotate(-2deg);
    }
    40% {
        transform: rotate(0deg);
    }
    46.6% {
        transform: rotate(2deg);
    }
    53.3% {
        transform: rotate(0deg);
    }
    60% {
        transform: rotate(-2deg);
    }
    66.6% {
        transform: rotate(0deg);
    }
    73.3% {
        transform: rotate(2deg);
    }
    80% {
        transform: rotate(0deg);
    }
    86.6% {
        transform: rotate(-2deg);
    }
    100% {
        transform: rotate(0deg);
    }
}